/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun. */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

meta.foundation-mq-small {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

html {
    background: url(../img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    background: transparent;
  color: #585858;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img,
object,
embed {
  max-width: 100%;
  height: auto;
}

object,
embed {
  height: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.hide {
  display: none;
}

.start {
  float: left !important;
}

.end {
  float: right !important;
}

.text-start {
  text-align: left !important;
}

.text-end {
  text-align: right !important;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: transparent;
}

body > header.contain-to-grid {
  margin-bottom: 5rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  background-color: #fff;
}


.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 1.25rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}


.domain-links {font-size:18px; float:right; margin-top: 15px;}
.domain-links a {background:#029DFF; line-height:30px; padding:10px; font-weight:bold; color:#fff;}
.domain-links a:hover {background:#333333; color:#fff;}

.page-numbers {
  color: #999;
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008cba;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}

#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer.full-width {
  background-color: #333333;
  padding-top: 2rem;
}
footer.full-width p {
  font-size: 0.875rem;color: #818181;
}
footer.full-width a {
  color: #666;
  font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #fff;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
  margin-top: 1.5rem;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

div.printfriendly{float:right !important;font-size: 16px;font-weight: bold;}
label{color:#fff; !important;}
/*****************************************************
**************  Custom Footer Styles  ****************
*****************************************************/

footer .panel{background:#BBBBBB;border:0px;}
footer .su-button-style-flat {
    margin-bottom: 3px;
}

/************************

*****************************
*****************  Homepage Styles  ******************
*****************************************************/


.top-bar{height:90px}
.top-bar .name h1{background:url(../img/twcconnect.png) no-repeat; text-indent: -9999px;width: 222px;
    height: 67px;margin-top: 7%;}
.top-bar-section ul {
    margin-top: 2%;
}

#content-home .su-column-inner {
    background: #fff;
    line-height: 64px;
    padding: 7%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#content-home .su-column-inner h2{font-weight:bolder}
#content-home .su-row {margin-bottom: 2em;}

.entry-content h2#big-welcome{font-size: 3rem;}
.entry-content p#big-para{font-size: 2rem;margin-bottom:2em;}

.entry-content .homepage{text-shadow: 0px 1px 10px rgba(150, 150, 150, 1);color:#fff;}

/*****************************************************
*******************  Form Styles  ********************
*****************************************************/

.big-enquiry input.wpcf7-text, .big-enquiry .wpcf7-captchar {
    background: #fff;
    padding: 5px 10px;
    height: 35px;
    border: 1px solid #6D6D6D;
}
.big-enquiry textarea {border: 1px solid #6D6D6D}


.wpcf7-submit {
    margin-top: 20px;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    border: none;
    background: #fff;
    color: #444;
    text-decoration: none;
    border-bottom: 3px solid #C7C7C7;
    cursor: hand;
}

/*****************************************************
*****************  0800 No Styles  ******************
*****************************************************/

#content-form-number0800 {
    padding: 3.125rem;
    background-color: #dd3333;
    margin-top: 2em;
    color: #fff;
}
#content-form-number0800 #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.number0800{border-top:5px solid #dd3333;}


/*****************************************************
*****************  Support Styles  ******************
*****************************************************/

#content-form-support {
    padding: 3.125rem;
    background-color: #1e73be;
    margin-top: 2em;
    color: #fff;
}
#content-form-support #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.support{border-top:5px solid #1e73be;}


/*****************************************************
*****************  Hosting Styles  ******************
*****************************************************/

#content-form-hosting {
    padding: 3.125rem;
    background-color: #9579BC;
    margin-top: 2em;
    color: #fff;
}
#content-form-hosting #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.hosting{border-top:5px solid #9579BC;}

/*  Packages   */
#content-form-hosting-packages {
    padding: 3.125rem;
    background-color: #029DFF;
    margin-top: 2em;
    color: #fff;
}
#content-form-hosting-packages #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.hosting-packages{border-top:5px solid #029DFF;}
/*  Packages    */

/*****************************************************
*******************  Email Styles  *******************
*****************************************************/

#content-form-email {
    padding: 3.125rem;
    background-color: #fb7e1d;
    margin-top: 2em;
    color: #fff;
}
#content-form-email #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.email{border-top:5px solid #fb7e1d;}

/*****************************************************
*****************  Website Styles  *******************
*****************************************************/

#content-form-website {
    padding: 3.125rem;
    background-color: #39b4e0;
    margin-top: 2em;
    color: #fff;
}
#content-form-website #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.website{border-top:5px solid #39b4e0;}


/*****************************************************
*****************  Domain Styles  *******************
*****************************************************/

#content-form-domain {
    padding: 3.125rem;
    background-color: #4dccb4;
    margin-top: 2em;
    color: #fff;
}

#content-form-domain-name {
    padding:4.125rem 2.125rem;
    background-color: #4dccb4;
    margin-top: 0em;
    color: #fff;
}

#content-form-domain #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.domain{border-top:5px solid #4dccb4;}

/*****************************************************
*****************  eCommerce Styles  *******************
*****************************************************/

#content-form-ecommerce {
    padding: 3.125rem;
    background-color: #a9cc5b;
    margin-top: 2em;
    color: #fff;
}
#content-form-ecommerce #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.ecommerce{border-top:5px solid #a9cc5b;}

/*****************************************************
*****************  Solutions Styles  *******************
*****************************************************/

#content-form-solutions {
    padding: 3.125rem;
    background-color: #f8c624;
    margin-top: 2em;
    color: #fff;
}
#content-form-solutions #form-holder h3{color:#fff;margin-bottom:1em;font-size:1.5rem}

#content.solutions{border-top:5px solid #f8c624;}

.home-ser-con ul {list-style-type: none; margin: 0; padding: 0;}
.home-ser {width: 30.66%; background: none repeat scroll 0 0 #fff; border-radius: 4px; margin: 0 0 4% 4%; float: left;}
.home-ser:first-child{margin:0 0 4% 0;}
.home-ser:nth-child(4), .home-ser:nth-child(7) {margin:0 0 4% 0;}
.home-ser a {padding: 7%; display: block; text-align: center;}
.home-ser a:hover p, .home-ser a:hover h2 {color: #029DFF !important;}
.home-ser h2 {font-weight: bolder;}
.home-ser a p {color: #585858; text-align: left;}

.ser-entry-title {color: #ffffff;}

.foot-title {color: #ffffff;}


span.wpcf7-not-valid-tip {width:auto; background: none repeat scroll 0 0 #e0e0e0; color: #f00; display: inline-block; font-size: 1em; padding: 5px 10px;}

/*****************************************************
**************  language switch  ****************
*****************************************************/
#language-switch {
  float: right;
  margin-top: 2%;
  padding: 0 10px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border: none;
  background: #fff;
  color: #444;
  text-decoration: none;
  border-bottom: 3px solid #C7C7C7;
  margin-right: 20px;
}



/*****************************************************
**************  End of Custom Styles  ****************
*****************************************************/


@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
  /*footer .panel {min-height: 275px;}
  footer .large-3 { width: 50% !important; padding: 0 10px; }*/
}


@media only screen and (max-width:40.063em) {
    .home-ser {width: 100%; margin:0 0 20px 0 !important;}

    .small-8, .small-4 {width:100%;}
    
    #brands div {margin-bottom: 15px;}
    /*footer .panel {min-height: 275px;}*/
  footer .large-3 { width:100% !important; padding: 0 10px; }

    /*	Hosting Packages Starts		*/
    .page-nav {width:99.5%; float:left; margin-bottom:20px;}
    .page-nav a.host-t-c {float:right; background: none repeat scroll 0 0 #00b1fd; color: #ffffff; line-height: 24px; padding: 7px 15px; margin-left:15px;}
    .page-nav a.host-t-c:hover {background: #404041; color: #ffffff !important;}

    .page-nav a.ecommerce-hosting {float:right; background: none repeat scroll 0 0 #404041; color: #ffffff; line-height: 24px; padding: 7px 15px;}
    .page-nav a.ecommerce-hosting:hover {background: #00b1fd; color: #ffffff !important;}

    .hosting-box {width:100%; float:left;}
    .hosting-box .top-content {width:99.1%; margin:0 0.33%; padding:15px 0; margin-bottom:15px; padding:0 10px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .top-content h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .package-box {width:100%; float:left; margin-bottom:15px;}
    .package-box ul {width:99%; float:left; list-style-type:none; padding:0; margin:0 0.33% 7%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .package-box ul.mob-sec {display:none;}
    .package-box ul li {width:100%; float:left; /* min-height:60px; */ /* line-height:60px; */ text-align:center; font-size:15px; /* font-weight:bold; */}
    .package-box ul li.head {background:#2aa7df; color:#fff; padding: 10% 0; text-transform:uppercase;}
    .package-box ul li.ds-as.mob-head {width:45%; display:block; float:left;}
    .package-box ul li.ds-as {width:55%; background:#f2fafc; color:#2aa7df; padding: 10% 0; float:left;}
    .package-box ul li.ds-as.time {min-height:110px;}
    .package-box ul li.pm.mob-head {width:45%; display:block; float:left;}
    .package-box ul li.pm {width:55%; background:#34cdf7; color:#fff; padding: 10% 0; float:left;}
    .package-box ul li.pa.mob-head {width:45%; display:block; float:left; line-height: 48px; min-height: 42px;}
    .package-box ul li.pa {width:55%; background:#42d9fc; color:#fff; padding: 10% 0;}

    .hosting-box .middle-content {width:99.1%; margin:0 0.33%; padding:15px 10px; margin-bottom:15px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .middle-content h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .package-plus-box {width:100%; float:left; margin-bottom:15px;}
    .package-plus-box ul {width:99%; float:left; list-style-type:none; padding:0; margin:0 0.33% 7%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .package-plus-box ul.mob-sec {display:none;}
    .package-plus-box ul li {width:100%; float:left; /* min-height:60px; */ /* line-height:60px; */ text-align:center; font-size:15px; /* font-weight:bold; */}
    .package-plus-box ul li.head {background:#2aa7df; color:#fff; padding: 10% 0; text-transform:uppercase;}
    .package-plus-box ul li.pm.mob-head {width:45%; display:block; float:left;}
    .package-plus-box ul li.pm {width:55%; background:#34cdf7; color:#fff; padding: 10% 0; float:left;}
    .package-plus-box ul li.pa.mob-head {width:45%; display:block; float:left; line-height:48px; min-height: 42px;}
    .package-plus-box ul li.pa {width:55%; background:#42d9fc; color:#fff; padding: 10% 0; float:left;}

    .hosting-box .dev-site-hosting {width:99.1%; margin:0 0.33%; padding:15px 10px; margin-bottom:15px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .dev-site-hosting h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .dev-site-hosting-box {width:100%; float:left; margin-bottom:15px;}
    .dev-site-hosting-box ul {width:40%; float:left; list-style-type:none; padding:0; margin:0 0.33%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .dev-site-hosting-box ul:last-child {width:58%;}
    .dev-site-hosting-box ul li {width:100%; float:left; /* min-height:60px; */ line-height:60px; text-align:center; font-size:15px; /* font-weight:bold; */}
    .dev-site-hosting-box ul li.head {background:#2aa7df; color:#fff; /* padding: 10% 0; */ text-transform:uppercase;}
    .dev-site-hosting-box ul li.pm {background:#34cdf7; color:#fff; /* padding: 10% 0; */}
    .dev-site-hosting-box ul li.pa {background:#42d9fc; color:#fff; /* padding: 10% 0; */}

    /*	Hosting Packages Ends		*/


  .top-bar .name h1{margin-top: 2%;}
  #language-switch {
    float: none;
    position: absolute;
    right: 100px;
    top: 50%;
    margin-top: -24px;
  }

}

/*   Screen Width with min 960px and more       */
@media only screen and (min-width: 40.063em){
  #content {
    padding: 3.125rem;
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
  
  #brands div {width: 25% !important;  margin-bottom: 15px;}
  
  footer .panel {min-height: 275px;}
  footer .large-3 { width: 50% !important; padding: 0 5px;}

    /*	Hosting Packages Starts		*/
    .page-nav {width:99.5%; float:left; margin-bottom:20px;}
    .page-nav a.host-t-c {float:right; background: none repeat scroll 0 0 #00b1fd; color: #ffffff; line-height: 24px; padding: 7px 15px; margin-left:15px;}
    .page-nav a.host-t-c:hover {background: #404041; color: #ffffff !important;}

    .page-nav a.ecommerce-hosting {float:right; background: none repeat scroll 0 0 #404041; color: #ffffff; line-height: 24px; padding: 7px 15px;}
    .page-nav a.ecommerce-hosting:hover {background: #00b1fd; color: #ffffff !important;}

    .hosting-box {width:100%; float:left;}
    .hosting-box .top-content {width:99.1%; margin:0 0.33%; padding:15px 0; margin-bottom:15px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .top-content h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .package-box {width:100%; float:left; margin-bottom:15px;}
    .package-box ul {width:24.3%; float:left; list-style-type:none; padding:0; margin:0 0.33%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .package-box ul li {width:100%; float:left; /* min-height:60px; */ /* line-height:60px; */ text-align:center; font-size:15px; /* font-weight:bold; */}
    .package-box ul li.head {background:#2aa7df; color:#fff; padding: 10% 0; text-transform:uppercase;}
    .package-box ul li.ds-as {background:#f2fafc; color:#2aa7df; padding: 10% 0; min-height:80px;}
    .package-box ul li.ds-as.mob-head, .package-box ul li.pm.mob-head, .package-box ul li.pa.mob-head {display:none;}
    .package-box ul li.pm {background:#117aa4; color:#fff; padding: 10% 0;}
    .package-box ul li.dc {background:#2aa7df; color:#fff; padding: 10% 0;}
    .package-box ul li.pa {background:#42d9fc; color:#fff; padding: 10% 0;}

    .hosting-box .middle-content {width:99.1%; margin:0 0.33%; padding:15px 0; margin-bottom:15px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .middle-content h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .package-plus-box {width:100%; float:left; margin-bottom:15px;}
    .package-plus-box ul {width:24.3%; float:left; list-style-type:none; padding:0; margin:0 0.33%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .package-plus-box ul li {width:100%; float:left; /* min-height:60px; */ /* line-height:60px; */ text-align:center; font-size:15px; /* font-weight:bold; */}
    .package-plus-box ul li.head {background:#2aa7df; color:#fff; padding: 10% 0; text-transform:uppercase;}
    .package-plus-box ul li.pm.mob-head, .package-plus-box ul li.pa.mob-head {display:none;}
    .package-plus-box ul li.pm {background:#14c2f2; color:#fff; padding: 10% 0;}
    .package-plus-box ul li.dc {background:#34cdf7; color:#fff; padding: 10% 0;}
    .package-plus-box ul li.pa {background:#42d9fc; color:#fff; padding: 10% 0;}

    .hosting-box .dev-site-hosting {width:99.1%; margin:0 0.33%; padding:15px 0; margin-bottom:15px; background:#f2fafc; float:left; box-shadow:0px 2px 5px #999; color:#404040; font-size:16px;}
    .hosting-box .dev-site-hosting h1 {color:#00aeef; text-transform:uppercase; font-weight:bold;}

    .dev-site-hosting-box {width:100%; float:left; margin-bottom:15px;}
    .dev-site-hosting-box ul {width:19.6%; float:left; list-style-type:none; padding:0; margin:0 0.33%; box-shadow:0px 0px 3px #9f9f9f; border:1px solid #fff;}
    .dev-site-hosting-box ul:last-child {width:79%;}
    .dev-site-hosting-box ul li {width:100%; float:left; /* min-height:60px; */ line-height:60px; text-align:center; font-size:15px; /* font-weight:bold; */}
    .dev-site-hosting-box ul li.head {background:#2aa7df; color:#fff; /* padding: 10% 0; */ text-transform:uppercase;}
    .dev-site-hosting-box ul li.pm {background:#34cdf7; color:#fff; /* padding: 10% 0; */}
    .dev-site-hosting-box ul li.pa {background:#42d9fc; color:#fff; /* padding: 10% 0; */}

    /*	Hosting Packages Ends		*/
  
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

  .footer-widget {
    margin-top: 5rem;
  }
  
  #brands div {width: 25% !important; margin-bottom: 15px;}
  
  /*footer .panel {min-height: 275px;}*/
  footer .large-3 { width: 25% !important; padding: 0 10px; }
  
}





table.pt_tab_content {
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  width:100%;
  border-collapse: collapse;
}
table.pt_tab_content td, table.pt_tab_content th {
  padding: 13px 20px;
  color: #585858;
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}

.order_fp input[type="text"],.order_fp input[type="email"],.order_fp input[type="tel"],.order_fp select,.order_fp textarea { width:100% !important; margin: 0px; }
.order_fp .wpcf7-form-control-wrap { display:block; width:100%; margin:0px; }
.order_fp_hdng { widht:100%; padding:10px 20px; background: #eee; margin:0px 0px 20px 0px; font-size:24px; text-transform: uppercase; }

.sticky_right_bar { position: fixed; right:0px; top: 40%; background: #00B1FD; padding: 10px; width: 60px; font-size: 17px; text-align: center; color:#fff !important; text-transform: uppercase; line-height: 18px; }
table.pt_tab_content th, table.pt_tab_content td.pt_headings { background-color:rgba(165,165,165,.1); font-weight:600; font-size: 22px; text-transform: uppercase; }
table.pt_tab_content th:nth-child(3), table.pt_tab_content td:nth-child(3) { background-color:rgba(137,137,137,.1); }
table.pt_tab_content th span { text-transform: none; font-size: 18px; font-weight: 600; line-height:22px; }
table.pt_tab_content td { font-weight:400; font-size: 16px; }
table.pt_tab_content td i{ color:#7ab55c; }
.page-id-333 article.hentry > header,.page-id-337 article.hentry > header,.page-id-335 article.hentry > header { display:none; }

.pt_tab_links { display: none; width: 100%; list-style: none; float:left; border: 1px solid #e5e5e5; box-sizing:border-box; border-bottom: 0px; margin:0px; padding: 0px; }
.pt_tab_links li { float:left; width: 33.333%; text-align: center; padding: 10px; box-sizing: border-box; }
.page-id-337 .ezcol.ezcol-one-half,.page-id-333 .ezcol.ezcol-one-half,.page-id-335 .ezcol.ezcol-one-half { margin-bottom:20px; }
@media ( max-width:767px ){
  .pt_tab_links { display: block; }
  .pt_tab_links li.active { background-color:#F3F3F3; border-bottom: 1px solid #f3f3f3; margin-bottom:-1px; }
  .always_show_plan,.always_show_plan.hide_plan { display: table-cell; }
  .show_plan,.show_plan.hide_plan { display: table-cell; }
  .hide_plan.show_plan { border-right: #e5e5e5 1px solid; }
  .hide_plan { display: none; }
}
@media (max-width:480px) {
  .pricing_table_main { margin-left:0; }
  .pt_tab_links li { height:62px; }
  .pt_tab_links li.active { height: 63px; }
}
/***************/
.team{
        clear:both;
        float:left;
        margin-bottom:25px;
}

.person{
	float:left;
	width:178px;
	height:280px;
	margin-bottom:25px;
	margin-top:25px;
    	margin-right:100px;
}

.last {
        margin-right:0;
}

.img-person{
	float:left;
	width:176px;
	/*height:180px;*/
}

.text-person{
	float:left;
	width:176px;
	min-height:119px;
	background-image:url(images/splash.png);
        background-repeat:no-repeat;
        background-position:bottom right;
        border-bottom:2px solid #82C5D5;
}

.name-person{
margin-top: 15px;
font-size: 18px;
font-family: "Montserrat", sans-serif;
color:#15B3E3 /*#61AEC0*/;
}

.job-person{
	margin-top:7px;
	font-size:14px;
	font-family: font-family: "Montserrat", sans-serif;
	color:#a69f9f;		
}
 .job-person p{
font-family: "Montserrat", sans-serif;
font-size: 14px;
line-height: 26px;
margin-bottom: 15px;
	}

.thumbnail{
	margin: 2px 3px 0 0;
}

.blog-sidebar a{
	color:#636363 !important;
}
#text-9{
	border: 1px solid #555555;
	border-radius:7px;
}
#text-9 h3{
	margin:7px 5px 1px 10px;
	font-size: 20px;
}
#text-9 div{
	margin: 0 0 6px 6px;
}

.back-arrow{
	background-image:url(images/back-arrow1.png);
	height:90px;
	font-family: 'MuseoSlab500';
	padding-left:35px;
	padding-top:40px;
	background-repeat:no-repeat;
	margin-top: 65px;
}

.back-arrow-desc{
	margin-top: 18px; 
}

.domain-search{
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
}

.domain-search-block{
    padding: 3%;
    margin-bottom: 3%;
}

.domain-search-block input{
    width: 200px;
    float: left;
    margin-left: 10px;
}

.domain-search-block select {
    width: 100px;
    float: left;
    margin-left: 10px;
}

.domain-search-block input[type="submit"]{
    padding: 10px 6px;
}

.domainStatus {
    display: inline-block;
    line-height: 24px;
    padding: 18px 30px;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    border-radius: 3px;
}

.form-button {
    font-family: Open Sans;
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    background-color: #029DFF;
    text-decoration: none;
    text-transform: uppercase;
    height: 38px;
    padding: 0 24px;
    letter-spacing: 1px;
    border-radius: 2px;
    line-height: 1em;
    border: none;
    cursor: pointer;
    -webkit-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    -ms-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-button:hover {background:#333333; color:#fff;}